.wrappeur {
  margin-top: 20px;
  &__version {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    &__item {
      display: flex;
      justify-content: center;
      margin-left: 10px;
      padding: 10px;
      font-size: larger;
      font-weight: bolder;
      font-style: italic;
      border: 1px solid linear-gradient(
        140deg,
        rgba(255, 0, 0, 1) 0%,
        rgba(255, 255, 0, 1) 100%
      );
      border-radius: 10px;
      box-shadow:-5px 5px 2px 0px rgba(0,0,0,0.5);
      background: linear-gradient(
        140deg,
        rgba(255, 0, 0, 1) 0%,
        rgba(255, 255, 0, 1) 100%
      );
    }
  }
}
